@font-face {
  font-family: "iconfont"; /* Project id 5158144 */
  src: url('iconfont.woff2?t=1776385162257') format('woff2'),
       url('iconfont.woff?t=1776385162257') format('woff'),
       url('iconfont.ttf?t=1776385162257') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wodedangxuan:before {
  content: "\e607";
}

.icon-touxiang:before {
  content: "\e62c";
}

.icon-1:before {
  content: "\e623";
}

.icon-shijian:before {
  content: "\e687";
}

.icon-youjiantou:before {
  content: "\e678";
}

.icon-zuojiantou:before {
  content: "\e67c";
}

.icon-bumen:before {
  content: "\e758";
}

.icon-youjiantou1:before {
  content: "\e658";
}

.icon-zuojiantou-:before {
  content: "\e659";
}

.icon-gonggao:before {
  content: "\e646";
}

.icon-dongtai:before {
  content: "\e605";
}

.icon-tupian:before {
  content: "\e8ba";
}

.icon-xiaoyuanwenhua:before {
  content: "\e787";
}

.icon-shouye:before {
  content: "\e6fe";
}

.icon-quguanlianzheng:before {
  content: "\e640";
}

.icon-jiaoxuejiaoyan:before {
  content: "\e661";
}

.icon-deyu:before {
  content: "\e61e";
}

